@charset "utf-8";
/* CSS Document */


body {
		/*font-family:"Trebuchet MS", "Times New Roman", Times, serif;*/
		
		font-family:Arial, Helvetica, sans-serif;
font-size:100%;
color:#333;
background-color:#333;
background-image:url(images/bg_grey.jpg);
background-repeat:repeat-x;
}

/*Make images scalable*/
img.scalable {
	height: auto !important;
	width: auto !important;
	max-width: 100%;
}

/* video settings for responsive */

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/*link rules*/

.content a, .content a:link {
	color:#fff;
	text-decoration:none;
	font-weight:bold
}

.content a:visited {
	color:#99cc33; /*lime*/
	text-decoration:none:
	font-weight:bold
}

.content a:hover, .content a:active, .content a:active {
	color:#99cc33; /*lime*/
	text-decoration:none:
	font-weight:bold
}


.content_l a, .content_l a:link {
color:#99cc33; /*lime*/
text-decoration:underline;
}

.content_l a:visited {
color:#ff8204; /*orange*/
text-decoration:none;
}

.content_l a:hover, .content_l a:active, .content_l a:focus {
color:#ff8204; /*orange*/
text-decoration:none;
}

.footer a, .footer a:link {
color:#333;
text-decoration:underline;
}

.footer a:visited {
color:#ff8204; /*orange*/
text-decoration:none;
}

.footer a:hover, .footer a:active, .footer a:focus {
color:#ff8204; /*orange*/
text-decoration:none;
}

.portfolo {
font-size:90%;
}

/*class definitions */

.bold {
font-weight:bold;
}

.border {
border-right:1px solid #ff8204; /*orange*/
}

.box_borders {
	border:0px solid #99cc33;/*lime*/
padding:7px;
}


.bordergrey {
border-right: 1px solid #333333;
}

.brown {
color:#6b3f00;
}

.centered {
	text-align:center;
}

.green {
color:#99cc33;
}

.italic {
font-style:italic;
}

.large {
font-size:125%;
}

.portfolio {
font-size:85%;
}

.red {
color:#CC0000;
}

.small {
font-size:80%;
}

.testimonials {
	line-height:1.5em;
	font-style:italic;
}

.xsmall {
font-size:65%;
}

.white {
color:#fff;
}

